var tmpl=`
    <el-card ref="cardSelf" class="box-card">
        <slot name="img"></slot>
        <div>
          <span><slot></slot></span>
          <div>
            <slot name="content"></slot>
          </div>
        </div>
    </el-card>
`
module.exports=
`{
   template:'${tmpl}',
   props:[],
   data:function(){
     return {
       currentDate:new Date()
     };
   },
   mounted:function(){
     var $card=$(this.$refs.cardSelf.$el);
     var ch=$(window).height()-this.$root.$data.header_h;
     $card.height(ch+800);
     $(window).resize(()=>{
       var ch=$(window).height()-this.$root.$data.header_h;
       $card.height(ch+800);
     });
   },
   methods:{

   },
   vname:"gsb-card"
}`
